Bug 11619 - [FR] Обновить до версии 3.7.8
: [FR] Обновить до версии 3.7.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logrotate)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 22433
  Show dependency tree
 
Reported: 2007-04-25 15:22 by
Modified: 2010-08-25 08:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-25 15:22:31
Обнаружил, что у нас несколько старая версия logrotate, в то время как в Debian
stable и CentOS 4.3 уже 3.7.1 Последняя по слухам поддерживает ротацию логов с
датой в имени файла.
------- Comment #1 From 2007-10-02 10:09:53 -------
У меня в git уже есть последняя версия. Ждёт review от Димы.
------- Comment #2 From 2008-03-05 16:36:12 -------
(In reply to comment #1)
> У меня в git уже есть последняя версия. Ждёт review от Димы.

*ping* (уже 4 месяца прошло)
------- Comment #3 From 2008-03-28 02:26:55 -------
(In reply to comment #1)
> У меня в git уже есть последняя версия. Ждёт review от Димы.
> 

Стас, я не успею посмотреть до фриза.  Выкладывай без review,
смотреть буду потом.
------- Comment #4 From 2008-05-13 10:43:06 -------
ping
------- Comment #5 From 2009-01-10 00:13:52 -------
ping -f, господа!
------- Comment #6 From 2009-12-03 18:02:43 -------
(В ответ на комментарий №5)
> ping -f, господа!
В последней версии опять полностью съехал патч :(
------- Comment #7 From 2009-12-04 01:23:43 -------
Забавно, в Owl уже 3.7.8!
------- Comment #8 From 2010-06-23 08:32:55 -------
(In reply to comment #7)
> Забавно, в Owl уже 3.7.8!

А у нас всё по-прежнему..
------- Comment #9 From 2010-08-25 08:01:00 -------
В Сизифе 3.7.9